/* Block Styles */
.is-style-Normal span {
    mix-blend-mode: normal;
}
.is-style-Multiply span {
    mix-blend-mode: multiply;
}
.is-style-Screen span {
    mix-blend-mode: screen;
}
.is-style-Overlay span {
    mix-blend-mode: overlay;
}
.is-style-Darken span {
    mix-blend-mode: darken;
}
.is-style-Lighten span {
    mix-blend-mode: lighten;
}
.is-style-Color-Dodge span {
    mix-blend-mode: color-dodge;
}
.is-style-Color-Burn span {
    mix-blend-mode: color-burn;
}
.is-style-Hard-Light span {
    mix-blend-mode: hard-light;
}
.is-style-Soft-Light span {
    mix-blend-mode: soft-light;
}
.is-style-Difference span {
    mix-blend-mode: difference;
}
.is-style-Exclusion span {
    mix-blend-mode: exclusion;
}
.is-style-Hue span {
    mix-blend-mode: hue;
}
.is-style-Saturation span {
    mix-blend-mode: saturation;
}
.is-style-Color span {
    mix-blend-mode: color;
}
.is-style-Luminosity span {
    mix-blend-mode: luminosity;
}


/* KNOPPEN */
.wp-block-button.is-style-fill a {
    color: white !important;
    border-radius: 5px !important;
}
.is-style-THIO_knop .wp-block-button__link,
.is-style-THIO_knop .wp-block-madeitforms-submit-button__link {
    background-color: #fff;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
    color: #858484;
    padding: 0px 0px 0px 20px;
    font-size: 16px;
    font-weight: 500;
    text-transform: uppercase;
    display: inline-block;
    transition: all 0.3s;
    width: max-content;
}
.is-style-THIO_knop .wp-block-button__link:after,
.is-style-THIO_knop .wp-block-madeitforms-submit-button__link:after {
    content: '\f054';
    font-family: 'Font Awesome 5 Free';
    display: inline-flex;
    background-color: var(--wp--preset--color--primary);
    border-radius: 50px;
    font-weight: 900;
    margin-left: 10px;
    transition: all 0.3s;
    padding: 12px 19px;
}
.is-style-THIO_knop .wp-block-button__link:hover::after,
.is-style-THIO_knop .wp-block-madeitforms-submit-button__link:hover::after {
    margin-left: 15px;
    color: #858484;
}


.is-style-THIO_card_center {
    position: relative;
    border: none;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
}
.is-style-THIO_card_center .card-body {
    padding: 20px;
}
.is-style-THIO_card_center:before {
    content: '';
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: calc(100% - 20%);
    background-image: url('/wp-content/uploads/2025/02/cropped-THIO_Favicon.png');
    width: auto;
    aspect-ratio: 1;
    height: calc(100% + 350px);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    z-index: -1;
    opacity: .5;
}

/* Latest posts */
.is-style-card_style.wp-block-latest-posts li {
    border: none;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
    padding: 15px 10px;
    border-radius: 20px;
    text-align: center;
    background-color: #fff;
}

.is-style-card_style.wp-block-latest-posts .wp-block-latest-posts__featured-image a {
    width: 100%;
    height: 150px;
}
.is-style-card_style.wp-block-latest-posts .wp-block-latest-posts__featured-image a img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 30px;
}

.is-style-card_style.wp-block-latest-posts .wp-block-latest-posts__post-excerpt {
    margin-bottom: 0;
}

.is-style-card_style.wp-block-latest-posts .wp-block-latest-posts__post-excerpt .link-more {
    margin-top: 30px;
    margin-bottom: 0;
}
.is-style-card_style.wp-block-latest-posts .wp-block-latest-posts__post-excerpt .link-more a {
    padding: 17px 4px 15px 20px;
    width: max-content;
    font-size: 16px;
    font-weight: 500;
    text-transform: uppercase;
    transition: all 0.3s;
    color: #858484;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
    border-radius: 20px;
}
.is-style-card_style.wp-block-latest-posts .wp-block-latest-posts__post-excerpt .link-more a::after {
    content: '\f054';
    font-family: 'Font Awesome 5 Free';
    display: inline-flex;
    background-color: var(--wp--preset--color--primary);
    border-radius: 20px;
    font-weight: 900;
    margin-left: 10px;
    transition: all 0.3s;
    padding: 12px 19px;
}

/* Image */
.is-style-THIO_image_left-top {
    position: relative;
}
.is-style-THIO_image_left-top:after {
    content: '';
    position: absolute;
    top: -80%;
    left: -50%;
    width: calc(100% + 310px);
    height: auto;
    aspect-ratio: 1;
    background-image: url('/wp-content/uploads/2025/02/cropped-THIO_Favicon.png');
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    z-index: -1;
    opacity: .5;
}


.wp-block-cover.is-style-THIO_right-top,
.is-style-THIO_right-bottom {
    position: relative;
    overflow: visible;
    overflow-x: clip;
}
.wp-block-cover.is-style-THIO_right-top:after {
    content: '';
    position: absolute;
    top: -80%;
    right: -8%;
    width: 730px;
    height: auto;
    aspect-ratio: 1;
    background-image: url('/wp-content/uploads/2025/02/cropped-THIO_Favicon.png');
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    z-index: -1;
    opacity: .5;
}
.is-style-THIO_right-bottom:after {
    content: '';
    position: absolute;
    bottom: -250px;
    right: -8%;
    width: 730px;
    height: auto;
    aspect-ratio: 1;
    background-image: url('/wp-content/uploads/2025/02/cropped-THIO_Favicon.png');
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    z-index: -1;
    opacity: .5;
}
.blog.group-blog .is-style-THIO_right-bottom {
   overflow-x: visible;
   overflow-y: clip;
}
.blog.group-blog .flex-grow {
    overflow-x: clip;
}
.is-style-THIO_center-right {
    position: relative;
    /* overflow: hidden; */
}
.is-style-THIO_center-right > .row {
    position: relative;
    z-index: 1;
}
.is-style-THIO_center-right:after {
    content: '';
    position: absolute;
    bottom: 0;
    right: 10%;
    width: 250px;
    height: 100%;
    aspect-ratio: 1;
    background-image: url(/wp-content/uploads/2025/02/cropped-THIO_Favicon.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    z-index: 0;
    opacity: .5;
    /* transform: rotate(255deg); */
}
.page-id-14 .is-style-THIO_center-right:after {
    bottom: 60%;
    right: -10%;
    width: calc(50%);
    height: auto;
    z-index: -1;
}

/* Accordeon */
.is-style-THIO_accordeon-stijl1 .wp-block-aab-accordion-item {
    border: none !important;
    overflow: visible;
}
.is-style-THIO_accordeon-stijl1 .wp-block-aab-accordion-item .aagb__accordion_head {
    border-radius: 50px !important; 
    padding: 4px 4px 4px 20px !important;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16) !important;
}
.is-style-THIO_accordeon-stijl1 .wp-block-aab-accordion-item .aagb__accordion_head .aagb__accordion_heading .aagb__accordion_title {
    font-size: 16px !important;
    font-weight: 500 !important;
    color: #858484 !important;
}
.is-style-THIO_accordeon-stijl1 .wp-block-aab-accordion-item .aagb__accordion_head .aagb__accordion_icon {
    background-color: white !important;
    border-radius: 50px !important;
    padding: 24px !important;
}
/*? Stijl 2 - Geel  */
.is-style-THIO_accordeon-stijl2 .wp-block-aab-accordion-item {
    border: none !important;
    overflow: visible;
}
.dashicons-plus-alt2:before {
    content: '\f078' !important;
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    margin-right: 0.5em;
}
.dashicons-minus:before {
    content: "\f077";
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    margin-right: 0.5em;
}
.is-style-THIO_accordeon-stijl2 .wp-block-aab-accordion-item .aagb__accordion_head {
    border-radius: 20px !important; 
    padding: 4px 4px 4px 20px !important;
    background-color: var(--wp--preset--color--info) !important;
    border: 2px solid var(--wp--preset--color--info) !important;
    flex-direction: row-reverse !important;
}
.is-style-THIO_accordeon-stijl2 .wp-block-aab-accordion-item .aagb__accordion_head .aagb__accordion_heading .aagb__accordion_title {
    font-size: 16px !important;
    font-weight: 500 !important;
    color: #858484 !important;
}
.is-style-THIO_accordeon-stijl2 .wp-block-aab-accordion-item .aagb__accordion_head .aagb__accordion_icon {
    background-color: var(--wp--preset--color--info) !important;
    border-radius: 50px !important;
    padding: 24px !important;
}
.has-info-background-color .is-style-THIO_accordeon-stijl2 .wp-block-aab-accordion-item .aagb__accordion_head .aagb__accordion_icon{
    background-color: white !important;
}
.has-info-background-color .is-style-THIO_accordeon-stijl2 .wp-block-aab-accordion-item .aagb__accordion_head {
    background-color: white !important;
    border: 2px solid white !important;
}


.is-style-contact-icons {
    grid-template-columns: 20px auto !important;
}
.is-style-contact-icons .wp-block-media-text__content {
    padding: 0 0 0 4% !important;
}